<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="main.css">
        <title></title>
    </head>
    <body>
        <div class="firstRow">
            <div class="fblock"></div>
            <div class="fblock"></div>
            <div class="fblock"></div>
            <div class="fblock"></div>
            <div class="fblock"></div>
        </div>

        <div class="secondRow">
            <div class="sblock"></div>
            <div class="sblock"></div>
            <div class="sblock"></div>
        </div>

        <div class="thirdRow">
            <div class="tblock">
                <div class="innerBlock"></div>
                <div class="innerBlock"></div>
                <div class="innerBlock"></div>
                <div class="innerBlock"></div>
            </div>
            <div class="tblock">
                <div class="innerBlock"></div>
                <div class="innerBlock"></div>
                <div class="innerBlock"></div>
                <div class="innerBlock"></div>
            </div>
        </div>

        <div class="forthRow">
            <div class="fBlock">
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
            </div>
            <div class="fBlock">
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
            </div>
            <div class="fBlock">
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
                <div class="innerBlock2"></div>
            </div>
        </div>
    </body>
</html>
